img {
  vertical-align: bottom;
  width: 100%;
}
.reg_wrapper .reg_top-main__title {
  text-align: center;
  margin: 0;
  text-indent: -1em;
  padding-left: 1em;
  letter-spacing: 1px;
  font-weight: bold;
}
.reg_wrapper .reg_top-main__lead {
  margin: 0;
}
.reg_wrapper .reg_top-main__text {
  text-align: center;
}
.reg_wrapper .reg_top-main__btn {
  box-sizing: border-box;
  margin: 0 auto;
}
.reg_wrapper .reg_top-premium {
  background-color: #fff;
}
.reg_wrapper .reg_top-premium__title {
  color: #1a1c22;
  text-align: center;
  letter-spacing: 1px;
}
.reg_wrapper .reg_top-premium__txt {
  color: #1a1c22;
  font-weight: 400;
  text-align: center;
  margin: 0;
  letter-spacing: 1px;
}
.reg_wrapper .reg_top-premium__item {
  color: #1a1c22;
  position: relative;
  line-height: 1.8;
}
.reg_wrapper .reg_top-premium__item:before {
  content: '';
  position: absolute;
  background-image: url("https://i.fod.fujitv.co.jp/webfile/web/img/registerpremium/icon_check.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.reg_wrapper .reg_top-premium__item:nth-child(even) {
  margin-right: 0;
}
.reg_wrapper .reg_top-premium__txt--color_red {
  color: #e80000;
}
.reg_wrapper .reg_top-premium__btn {
  box-sizing: border-box;
  margin: 0 auto;
  color: #1a1c22;
  border: 2px solid #1a1c22;
}
.reg_wrapper .reg_top-premium__btn:visited {
  color: #1a1c22;
}
.reg_wrapper .reg_top-premium__btn:after {
  border-top: 2px solid #1a1c22;
  border-right: 2px solid #1a1c22;
}
.reg_wrapper .reg_top-step__title {
  text-align: center;
  letter-spacing: 1px;
}
.reg_wrapper .reg_top-step__list {
  margin: 0;
}
.reg_wrapper .reg_top-step__btn {
  box-sizing: border-box;
  margin: 0 auto;
}
.reg_top-premium-img-list {
  display: flex;
}
@media print, screen and (min-width: 951px) {
  .reg_wrapper .reg_top-main {
    background: url("https://i.fod.fujitv.co.jp/webfile/web/img/registerpremium/bg_top_pc.jpg") repeat-x;
    background-position: calc(50% + 54px) top;
    background-size: auto 100%;
    width: 100%;
  }
  .reg_wrapper .reg_top-main-wrap {
    margin: 0 auto;
    padding: 150px 40px 163px;
    max-width: 1100px;
  }
  .reg_wrapper .reg_top-main__title {
    font-size: 60px;
    margin-bottom: 20px;
  }
  .reg_wrapper .reg_top-main__lead {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 39px;
    text-align: center;
    letter-spacing: 3px;
  }
  .reg_wrapper .reg_top-main .reg_top-small {
    font-size: 30px;
  }
  .reg_wrapper .reg_top-main__text {
    font-size: 24px;
    font-weight: 300;
    margin: 36px 0 0 0;
    letter-spacing: 2px;
  }
  .reg_wrapper .reg_top-main__btn {
    width: 410px;
  }
  .reg_wrapper .reg_top-main__btn:after {
    width: 13px;
    height: 13px;
    right: 43px;
  }
  .reg_wrapper .reg_top-premium {
    padding: 108px 40px 78px;
  }
  .reg_wrapper .reg_top-premium-wrap {
    margin: 0 auto;
    max-width: 1100px;
  }
  .reg_wrapper .reg_top-premium__title {
    margin-bottom: 41px;
  }
  .reg_wrapper .reg_top-premium__txt {
    font-size: 22px;
    margin-bottom: 52px;
  }
  .reg_wrapper .reg_top-premium__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 57px;
    max-width: 950px;
    justify-content: space-between;
  }
  .reg_wrapper .reg_top-premium__item {
    font-weight: 700;
    line-height: 1.8;
    font-size: 22px;
    letter-spacing: 2px;
    margin: 0 0 30px 0;
    padding-left: 1.7em;
    width: 50%;
    box-sizing: border-box;
  }
  .reg_wrapper .reg_top-premium__item:last-child {
    margin-bottom: 0;
  }
  .reg_wrapper .reg_top-premium__item:before {
    top: 9px;
    left: 5px;
    width: 35px;
    height: 22px;
  }
  .reg_wrapper .reg_top-premium__item:nth-child(even) {
    max-width: 400px;
  }
  .reg_wrapper .reg_top-premium__btn {
    margin-bottom: 90px;
    width: 410px;
    border: 3px solid #1a1c22;
    transition: 0.4s !important;
  }
  .reg_wrapper .reg_top-premium__btn:hover {
    border: 3px solid #9d8847;
    color: #9d8847;
    transition: 0.4s !important;
  }
  .reg_wrapper .reg_top-premium__btn:hover:after {
    border-top: 2px solid #9d8847;
    border-right: 2px solid #9d8847;
    transition: 0.4s !important;
  }
  .reg_wrapper .reg_top-premium__btn:after {
    right: 40px;
    width: 12px;
    height: 12px;
    transition: 0.4s !important;
  }
  .reg_wrapper .reg_top-premium-img {
    margin: 0 auto;
    max-width: 1200px;
  }
  .reg_wrapper .reg_top-step {
    padding: 106px 40px;
    max-width: 1100px;
    margin: 0 auto;
  }
  .reg_wrapper .reg_top-step-wrap {
    margin: 0 auto 20px;
    max-width: 1100px;
  }
  .reg_wrapper .reg_top-step__title {
    margin-bottom: 55px;
  }
  .reg_wrapper .reg_top-step__list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 90px;
  }
  .reg_wrapper .reg_top-step__item {
    max-width: 345px;
    padding-right: 15px;
  }
  .reg_wrapper .reg_top-step__item:last-child {
    padding-right: 0;
  }
  .reg_wrapper .reg_top-step__btn {
    width: 410px;
  }
  .reg_wrapper .reg_top-step__btn :after {
    width: 15px;
    height: 15px;
    right: 43px;
  }
}
@media screen and (min-width: 768px) and (max-width: 950px) {
  .reg_wrapper .reg_top-main {
    background: url("https://i.fod.fujitv.co.jp/webfile/web/img/registerpremium/bg_top_pc.jpg") repeat-x !important;
    background-position: calc(50% + 54px) top !important;
    background-size: auto 100% !important;
  }
  .reg_wrapper .reg_top-main__title {
    font-weight: 700;
    font-size: 56px !important;
  }
  .reg_wrapper .reg_top-main__lead {
    font-size: 30px !important;
    margin: 20px 0 30px !important;
  }
  .reg_wrapper .reg_top-main .reg_top-small {
    font-size: 24px !important;
  }
  .reg_wrapper .reg_top-main__text {
    font-size: 22px !important;
    margin-top: 30px !important;
    letter-spacing: 2px !important;
  }
  .reg_wrapper .reg_top-main__btn {
    width: 400px;
    max-width: unset !important;
  }
  .reg_wrapper .reg_top-premium {
    padding: 90px 40px 50px !important;
  }
  .reg_wrapper .reg_top-premium__title {
    font-size: 46px !important;
  }
  .reg_wrapper .reg_top-premium__txt {
    font-size: 20px !important;
  }
  .reg_wrapper .reg_top-premium__list {
    margin: 0 auto 57px !important;
    max-width: 950px;
    justify-content: space-between !important;
    flex-direction: unset !important;
    align-items: unset !important;
  }
  .reg_wrapper .reg_top-premium__item {
    line-height: 1.8;
    font-size: 20px !important;
    letter-spacing: 2px !important;
    margin: 0 0 30px 0 !important;
    box-sizing: border-box;
    max-width: unset !important;
    width: 48% !important;
    padding-left: 2em !important;
  }
  .reg_wrapper .reg_top-premium__item:last-child {
    margin-bottom: 0 !important;
  }
  .reg_wrapper .reg_top-premium__item:before {
    top: 9px !important;
    left: 0 !important;
    width: 30px !important;
    height: 22px !important;
  }
  .reg_wrapper .reg_top-premium__btn {
    width: 400px;
    max-width: unset !important;
  }
  .reg_wrapper .reg_top-premium-img {
    width: 100%;
    margin: 60px auto 0 !important;
  }
  .reg_wrapper .reg_top-step {
    margin: 0 auto;
    padding: 90px 40px 80px !important;
    width: 100% !important;
    box-sizing: border-box;
  }
  .reg_wrapper .reg_top-step__title {
    font-size: 46px !important;
    margin-bottom: 50px !important;
  }
  .reg_wrapper .reg_top-step__list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
  }
  .reg_wrapper .reg_top-step__item {
    padding-right: 15px;
    margin-bottom: 0 !important;
  }
  .reg_wrapper .reg_top-step__item:last-child {
    padding-right: 0;
  }
  .reg_wrapper .reg_top-step__btn {
    width: 400px;
    max-width: unset !important;
  }
}
@media screen and (max-width: 950px) {
  .reg_wrapper .reg_top-main {
    background: url("https://i.fod.fujitv.co.jp/webfile/web/img/registerpremium/bg_top_sp.jpg") no-repeat;
    background-position: top center;
    background-size: cover;
  }
  .reg_wrapper .reg_top-main-wrap {
    margin: 0 auto;
    padding: 198px 0 181px;
    width: calc(100% - 30px);
  }
  .reg_wrapper .reg_top-main__title {
    font-size: 35px;
  }
  .reg_wrapper .reg_top-main__lead {
    font-size: 21px;
    font-weight: 300;
    margin: 5px 0 24px;
    text-align: center;
    letter-spacing: 2px;
  }
  .reg_wrapper .reg_top-main .reg_top-small {
    font-size: 16px;
  }
  .reg_wrapper .reg_top-main__text {
    font-size: 14px;
    margin: 21px 0 0 0;
    white-space: nowrap;
    letter-spacing: 1px;
  }
  .reg_wrapper .reg_top-main__btn {
    max-width: 270px;
  }
  .reg_wrapper .reg_top-main__btn:after {
    right: 28px;
  }
  .reg_wrapper .reg_top-premium {
    padding: 39px 28px 30px;
  }
  .reg_wrapper .reg_top-premium__title {
    font-size: 28px;
    white-space: nowrap;
  }
  .reg_wrapper .reg_top-premium__txt {
    font-size: 15px;
    margin: 30px 0 38px;
  }
  .reg_wrapper .reg_top-premium__list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 auto 42px;
    width: 100%;
  }
  .reg_wrapper .reg_top-premium__item {
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 1px;
    margin: 0 0 28px 0;
    padding-left: 1.7em;
    width: 100%;
    box-sizing: border-box;
    max-width: 21em;
  }
  .reg_wrapper .reg_top-premium__item:last-child {
    margin-bottom: 40px;
  }
  .reg_wrapper .reg_top-premium__item:before {
    top: 6px;
    left: 0;
    width: 18px;
    height: 16px;
  }
  .reg_wrapper .reg_top-premium__item:last-child {
    margin-bottom: 0;
  }
  .reg_wrapper .reg_top-premium__btn {
    margin-bottom: 50px;
    max-width: 270px;
    border: 2px solid #1a1c22;
  }
  .reg_wrapper .reg_top-step {
    margin: 0 auto;
    padding: 36px 0 60px;
    width: calc(100% - 30px);
  }
  .reg_wrapper .reg_top-step__title {
    font-size: 27px;
    margin-bottom: 19px;
  }
  .reg_wrapper .reg_top-step__list {
    text-align: center;
  }
  .reg_wrapper .reg_top-step__item {
    margin-bottom: 20px;
  }
  .reg_wrapper .reg_top-step__btn {
    max-width: 270px;
    margin-top: 45px;
    margin-bottom: 0 !important;
  }
  .reg_wrapper .reg_top-step__btn :after {
    width: 9px;
    height: 9px;
    right: 44px;
  }
}
@media screen and (min-width: 315px) and (max-width: 374px) {
  .reg_wrapper .reg_top-premium {
    padding: 39px 15px 30px;
  }
}
